.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.910000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.736000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-ms-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);-webkit-transform:matrix(0.401532,0.000000,0.000000,0.401532,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.012000px;}
.ls5{letter-spacing:-0.004000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.004000px;}
.ls6{letter-spacing:0.008000px;}
.ls1{letter-spacing:0.600000px;}
.ls2{letter-spacing:0.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws4{word-spacing:-0.008000px;}
.ws1{word-spacing:-0.004000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.004000px;}
.ws2{word-spacing:0.012000px;}
.ws5{word-spacing:1.980000px;}
._4{margin-left:-298.128000px;}
._6{margin-left:-10.132000px;}
._0{margin-left:-8.013600px;}
._1{margin-left:-2.220000px;}
._2{margin-left:-1.110000px;}
._5{width:1.332000px;}
._3{width:38.709000px;}
.fc2{color:rgb(167,169,172);}
.fc1{color:rgb(0,66,113);}
.fc3{color:rgb(136,138,141);}
.fc0{color:rgb(255,255,255);}
.fs2{font-size:30.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:0.000000px;}
.y9{bottom:62.376743px;}
.y8{bottom:76.831903px;}
.y7{bottom:91.287062px;}
.y6{bottom:105.742222px;}
.y5{bottom:120.197381px;}
.y4{bottom:134.652541px;}
.y20{bottom:171.828159px;}
.y1f{bottom:191.101705px;}
.y1e{bottom:210.375251px;}
.y1d{bottom:229.648797px;}
.y1c{bottom:278.395931px;}
.y1b{bottom:297.669477px;}
.y1a{bottom:316.943023px;}
.y19{bottom:336.216569px;}
.y18{bottom:355.490115px;}
.y17{bottom:374.763660px;}
.y16{bottom:533.884449px;}
.y15{bottom:553.157995px;}
.y14{bottom:572.431541px;}
.y13{bottom:591.705087px;}
.y12{bottom:610.978633px;}
.y11{bottom:630.252179px;}
.y10{bottom:649.525725px;}
.yf{bottom:668.799271px;}
.ye{bottom:707.346363px;}
.yd{bottom:726.619909px;}
.yc{bottom:745.893455px;}
.yb{bottom:765.167000px;}
.y3{bottom:817.486808px;}
.y2{bottom:852.179190px;}
.y1{bottom:912.259812px;}
.ya{bottom:1250.300782px;}
.h5{height:21.960000px;}
.h7{height:28.880000px;}
.h4{height:29.280000px;}
.h6{height:34.560000px;}
.h3{height:51.408000px;}
.h2{height:70.272000px;}
.h1{height:1294.539834px;}
.h0{height:1352.360472px;}
.w1{width:955.646652px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:73.983273px;}
.xa{left:91.057065px;}
.x4{left:363.775732px;}
.x3{left:384.711862px;}
.x7{left:387.034485px;}
.x5{left:409.868818px;}
.x6{left:450.391449px;}
.x9{left:480.903078px;}
.x8{left:565.687567px;}
.x1{left:584.103440px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.009962pt;}
.ls5{letter-spacing:-0.003321pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.003321pt;}
.ls6{letter-spacing:0.006641pt;}
.ls1{letter-spacing:0.498092pt;}
.ls2{letter-spacing:0.664123pt;}
.ws4{word-spacing:-0.006641pt;}
.ws1{word-spacing:-0.003321pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.003321pt;}
.ws2{word-spacing:0.009962pt;}
.ws5{word-spacing:1.643704pt;}
._4{margin-left:-247.491978pt;}
._6{margin-left:-8.411114pt;}
._0{margin-left:-6.652517pt;}
._1{margin-left:-1.842941pt;}
._2{margin-left:-0.921470pt;}
._5{width:1.105764pt;}
._3{width:32.134409pt;}
.fs2{font-size:24.904603pt;}
.fs3{font-size:33.206137pt;}
.fs4{font-size:39.847364pt;}
.fs1{font-size:59.771046pt;}
.fs0{font-size:79.694728pt;}
.y0{bottom:0.000000pt;}
.y9{bottom:51.782267pt;}
.y8{bottom:63.782267pt;}
.y7{bottom:75.782267pt;}
.y6{bottom:87.782267pt;}
.y5{bottom:99.782267pt;}
.y4{bottom:111.782267pt;}
.y20{bottom:142.643733pt;}
.y1f{bottom:158.643733pt;}
.y1e{bottom:174.643733pt;}
.y1d{bottom:190.643733pt;}
.y1c{bottom:231.111333pt;}
.y1b{bottom:247.111333pt;}
.y1a{bottom:263.111333pt;}
.y19{bottom:279.111333pt;}
.y18{bottom:295.111333pt;}
.y17{bottom:311.111333pt;}
.y16{bottom:443.206000pt;}
.y15{bottom:459.206000pt;}
.y14{bottom:475.206000pt;}
.y13{bottom:491.206000pt;}
.y12{bottom:507.206000pt;}
.y11{bottom:523.206000pt;}
.y10{bottom:539.206000pt;}
.yf{bottom:555.206000pt;}
.ye{bottom:587.206000pt;}
.yd{bottom:603.206000pt;}
.yc{bottom:619.206000pt;}
.yb{bottom:635.206000pt;}
.y3{bottom:678.639467pt;}
.y2{bottom:707.439467pt;}
.y1{bottom:757.315600pt;}
.ya{bottom:1037.941467pt;}
.h5{height:18.230169pt;}
.h7{height:23.974831pt;}
.h4{height:24.306892pt;}
.h6{height:28.690102pt;}
.h3{height:42.676527pt;}
.h2{height:58.336541pt;}
.h1{height:1074.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:793.333333pt;}
.w0{width:793.626667pt;}
.x0{left:0.000000pt;}
.x2{left:61.417467pt;}
.xa{left:75.591333pt;}
.x4{left:301.989667pt;}
.x3{left:319.369867pt;}
.x7{left:321.298000pt;}
.x5{left:340.254000pt;}
.x6{left:373.894000pt;}
.x9{left:399.223333pt;}
.x8{left:469.607467pt;}
.x1{left:484.895467pt;}
}
